/*body {
  font-family: sans-serif;
  max-width: 1024px;
  margin: 1em auto;
}

h1 {
  font-size: large;
  font-weight: bold;
}

h2 {
  font-size: large;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 6px;
}
*/

.displayarea {
  background: #fff6e1;
  padding: 1px 15px;
}

#start, #loading, #results {
  width: 100%;
}

#start {
/*  border: 1px solid green; */
}

#loading {
  display: none;
/*  border: 1px solid orange; */
  text-align: center;
  font-weight: bold;
}

#results {
  display: none;
  border: 1px solid blue;
}

/* For slide-down FAQs */
.question {
  font-weight: bold;
  color: darkblue;
  margin-top: 5px;
  margin-bottom: 5px;
}
 
.question:hover {
  /* Underline on hover */
  text-decoration: underline;
  color: blue;
}

li {
  margin-top: 5px;
  margin-bottom: 5px;
}
